Auto Multiple Choice - Feature # 36: user name and password

Status: WontFix Priority: Normal

Author: red sea Category:

Created: 03/29/2012 Assignee:

Updated: 04/03/2012 Due date:

Description: Please put a user name and password for AMC, because the program data is very important (tests).
History

03/29/2012 07:02 pm - red sea

a user name and password for one user is good but!

Preferably multiUsers at three levels:
- Read-only
- Read and write.

- Read ,write and edit the users accounts (admin).

03/29/2012 09:08 pm - Alexis Bienveniie

This can be set on unix/linux platforms creating several users, no?

04/03/2012 03:12 pm - Alexis Bienveniie
- Status changed from New to WontFix
